//
// Created by Kai Jan Kriegel on 17.10.22.
//

#ifndef FAB_READER2_C_POLLINGTAGDETECT_H
#define FAB_READER2_C_POLLINGTAGDETECT_H

#include "esp_err.h"

#ifdef __cplusplus
extern "C" {
#endif

esp_err_t TagDetectInit(void);
void TagDetectCycle(void);

#ifdef __cplusplus
}
#endif

#endif //FAB_READER2_C_POLLINGTAGDETECT_H
